/* 240801 */

@charset "utf-8";

html { overflow: auto; }
body { overflow: hidden; }

html {
  overflow-y: scroll;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
  line-height: 1.618;

  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}

h1,h2,h3,h4,h5,h6,p,ul,ol {
  margin: 0;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: bold;
  line-height: 1.41;
  font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
}

p:not(:last-child),ul,ol {
  margin-bottom: 1em;
}

@media(max-width: 599px) {
  p br {
    display: none;
  }
}

img {
  max-width: 100%;              /* 1 */
  height: auto;                 /* 1 */
  vertical-align: middle;       /* 2 */
  font-style: italic;           /* 3 */
  background-repeat: no-repeat; /* 4 */
  background-size: cover;       /* 4 */
  shape-margin: 0.75rem;        /* 5 */
}

strong {
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
}

ins {
  text-decoration: none;
}

table {
  border-collapse: collapse;
}

address {
  font-style: normal;
}

figure {
  border: 0;
  margin: 0;
}

fieldset {
  border: 0;
}

/* Safariで文字が太らないようにする */

_::-webkit-full-page-media, _:future, :root body {
  -webkit-font-smoothing: antialiased;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, body {
    -webkit-font-smoothing: antialiased;
  }
}

/* 文字色
======================================================================= */

body {
  color: #0f2133;
}

/* リンク */

a,
a:hover {
  color: #1a0dab;
  text-decoration: underline;
}

a:hover, 
a:focus {
  text-decoration: none;
}

a:active {
  color: #1a0dab;
  text-decoration: none;
}

a:hover > img {
  opacity: .9;
}

/* =======================================================================
  メディアクエリによる表示／非表示
======================================================================= */

.pc { display: block; }
.sp { display: none; }

@media(max-width: 599px) {
  .pc { display: none; }
  .sp { display: block; }
}

/* =======================================================================
  レイアウト
======================================================================= */

/* 幅 */

.l-width {
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
  max-width: 800px;
}

/* バック横幅いっぱい */

body .l-wide {
  margin-right: -100%;
  margin-left: -100%;
  padding-right: 100%;
  padding-left: 100%;
}

/* 間隔 */

.l-margin {
  margin: 40px auto;
}

.l-padding {
  padding: 40px;
}

.l-padding-s {
  padding: 1.5em;
}

.l-padding > .l-margin:first-child {
  margin-top: 0;
}
.l-padding > .l-margin:last-child {
  margin-bottom: 0;
}

/* 二段組 */

.l-columns-2 {
  columns: 2;
  column-gap: 20px;
}

.l-grid-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

/* 三段組 */

.l-columns-3 {
  columns: 3;
  column-gap: 20px;
}

.l-grid-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

/* 画像の大きさ */

.l-max-width-90 { max-width: 90%; }
.l-max-width-80 { max-width: 80%; }
.l-max-width-70 { max-width: 70%; }
.l-max-width-60 { max-width: 60%; }
.l-max-width-50 { max-width: 50%; }
.l-max-width-40 { max-width: 40%; }
.l-max-width-30 { max-width: 30%; }
.l-max-width-20 { max-width: 20%; }
.l-max-width-10 { max-width: 10%; }

/* 文字揃え */

.l-txt-center,
p.l-txt-center {
  text-align: center;
}

.l-txt-right,
p.l-txt-right {
  text-align: right;
}

.l-txt-left,
p.l-txt-left {
  text-align: left;
}

@media(max-width: 599px) {
  .l-width {
    padding: 0 20px;
  }
  .l-margin {
    margin: 20px auto;
  }
  .l-padding {
    padding: 20px;
  }
  .l-columns-2,
  .l-columns-3 {
    margin: 2em 0;
    columns: 1;
    column-gap: 0;
  }
  .l-grid-2 {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    justify-items: center;
  }
  .l-grid-3 {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    justify-items: center;
  }

  /* 画像の大きさ */

  .l-sp-max-width-90 { max-width: 90%; }
  .l-sp-max-width-80 { max-width: 80%; }
  .l-sp-max-width-70 { max-width: 70%; }
  .l-sp-max-width-60 { max-width: 60%; }
  .l-sp-max-width-50 { max-width: 50%; }
  .l-sp-max-width-40 { max-width: 40%; }
  .l-sp-max-width-30 { max-width: 30%; }
  .l-sp-max-width-20 { max-width: 20%; }
  .l-sp-max-width-10 { max-width: 10%; }
}

/* =======================================================================

  ヘッダー

======================================================================= */

.header {
  line-height: 1;
  margin-bottom: 40px;
}

.header-1 {
  padding-top: 38px;
  padding-bottom: 38px;
  background: #fff url(img/fv__bg.jpg) no-repeat center top;
}

.header-2 {
  padding-top: 38px;
  padding-bottom: 38px;
  background: #b7235b url(img/header-2-bg.jpg) no-repeat center top;
}

@media(max-width: 599px) {
  .header {
    margin: 0;
  }
}

/* =======================================================================

  メイン

======================================================================= */

.main {
  padding-bottom: 40px;
}

.main > *:first-child {
  margin-top: 0;
}
.main > *:last-child {
  margin-bottom: 0;
}

@media(max-width: 599px) {
  .main {
    padding-bottom: 20px;
  }
}

/* =======================================================================
  タイポグラフィー
======================================================================= */

.main p:not([class]) {
  font-size: 1.1em;
}

@media(max-width: 599px) {
  .main p:not([class]) {
    font-size: 1em;
  }
}

/* 小見出し H3
======================================================================= */

.h3 {
  margin: 40px auto;
  padding: 20px 0;
  border-top: 2px solid #0250a3;
  border-bottom: 2px solid #0250a3;
  text-align: center;
  font-size: 30px;
  line-height: 1.333;
  color: #333;
}
  .h3:first-child {
    margin-top: 0;
  }

@media(max-width: 599px) {
  .h3 {
    margin: 20px 0;
    padding: 18px 20px;
    font-size: 21px;
  }
}

/* 小見出し H3-1
======================================================================= */

.h3-1 {
  margin: 40px auto;
  padding: 50px 0;
  text-align: center;
  font-size: 30px;
  line-height: 1.333;
  color: #333;
  position: relative;
}
  .h3-1:first-child {
    margin-top: 0;
  }

.h3-1::before {
  position: absolute;
  top: 0;
  left: 0;

  content: '';
  display: block;
  width: 100%;
  height: 25px;
  background: transparent url(img/h3-deco.png) no-repeat center bottom;
  background-size: contain;
}

.h3-1::after {
  position: absolute;
  bottom: 0;
  left: 0;

  content: '';
  display: block;
  width: 100%;
  height: 25px;
  background: transparent url(img/h3-deco.png) no-repeat center top;
  background-size: contain;
}

@media(max-width: 599px) {
  .h3-1 {
    margin: 20px 0;
    padding: 30px 0;
    font-size: 21px;
  }
  .h3-1::before,
  .h3-1::after {
    height: 13px;
  }
  }

/* 小見出し H4
======================================================================= */

.h4 {
  margin: 40px auto 1em;
  padding: 1em 0 0;
  border-top: 1px solid #ddd;
  font-size: 24px;
  line-height: 1.333;
  color: #333;
}

@media(max-width: 599px) {
  .h4 {
  margin: 2em auto 1em;
    font-size: 18px;
  }
}

/* 小見出し H5
======================================================================= */

.h5 {
  margin: 40px auto 1em;
  font-size: 18px;
  line-height: 1.333;
}

@media(max-width: 599px) {
  .h5 {
    margin: 20px auto 1em;
    font-size: 16px;
  }
}

/* 引用
======================================================================= */

.blockquote {
  position: relative;
  padding: 20px 20px 20px 60px;
  box-sizing: border-box;
  font-style: italic;
  background: #f7f5f0;
  color: #333;
}

.blockquote::before {
  display: inline-block;
  position: absolute;
  top: 18px;
  left: 15px;
  content: "\f10d";
  font-family: FontAwesome;
  color: #ddd;
  font-size: 30px;
  line-height: 1;
  font-weight: 900;
}

.blockquote p {
  padding: 0;
  margin: 10px 0;
  line-height: 1.7;
}

.blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}

@media(max-width: 599px) {
  .blockquote {
    padding: 20px 20px 20px 60px;
  }
}

/* キャプション
======================================================================= */

.caption,
.main p.caption {
  color: #666;
  font-size: 16px;
  line-height: 1.5;
}

/* サイン
======================================================================= */

p.sign {
  margin: 3em 0;
  text-align: right;
  font-weight: bold;
  font-size: 1.5em;
  font-family: serif;
}
  p.sign img {
    max-width: 50%;
  }

@media(max-width: 599px) {
  .main p.sign {
    margin: 20px 0 ;
  }
  .main p.sign img {
    max-width: 50%;
  }
}

/* UL
======================================================================= */

.ul {
  background-color: #f7f5f0;
  padding: 1.5em 2em;
  padding-left: 3em;
}

.ul li::before {
  display: inline-block;
  margin-left: -1.3em;
  width: 1.3em;
  color: #369;
  content: "\f111";
  font-family: FontAwesome;
}

@media(max-width: 599px) {
  .ul {
    font-size: 1em;
  }
}

/* 表
======================================================================= */

.table {
  width: 100%;
}

.table th,
.table td {
  padding: .75em 1em;
  vertical-align: top;
  text-align: left;
}

.table thead th {
  background: #369;
  color: #fff;
}

.table th,
.table td,
.table p {
  line-height: 1.5;
  border-bottom: 1px solid #ddd;
}

.table p {
  margin-bottom: .333em;
}
  .table p:last-child {
    margin-bottom: 0;
  }

.table tbody th {
  background: #f7f5f0;
}

/* ビデオ
======================================================================= */

.video {
  position: relative;
  display: block;
  overflow: hidden;
  padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* =======================================================================
  Subhead
======================================================================= */

.subhead {
  text-align: center;
}

/* =======================================================================
  フォーム
======================================================================= */

.form {
  position: relative;
  background: #f7f5f0;
  border-top: 20px solid #0250a3;
}

.form input[type="text"],
.form input[type="email"] {
  display: block;
  margin: 0 auto 1em;
  padding: 1em;
  width: 100%;
  border-width: 1px;
  border-style: solid;
  border-color: #aaa;
  border-radius: 2px;
  background-color: #fff;
  color: #666;
  font-size: 1.2em;
  font-family: FontAwesome;
}

.form__btn {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

@media(max-width: 599px) {
  .form input[type="text"],
  .form input[type="email"] {
    margin: 0 0 15px;
    font-size: 15px;
  }
}

/* =======================================================================
  CTA
======================================================================= */
.cta {
    padding: 10px 0;
}

.cta__h5 {
}

.cta__btn {
  box-shadow: 0 3px 4px 0 rgb(0 0 0 / .1);
}

.cta__p {
  text-align: center;
  font-size: 16px;
  margin-bottom: 30px;
}

.cta__title {
  margin-top: 40px;
  margin-bottom: 20px;
}

.victurus {
  text-align: center;
}

.victurus img {
  width: 30%;
}

.cta-fixed{
  position: fixed;
  z-index: 9999;
  opacity:0;
  transition:0.3s;

  right:0;
  top:50%;
  transform:translateY(-50%);
}

.cta-fixed.show{
opacity:1;
}
.cta-fixed a{
  display:block;
  text-align:center;
  text-decoration:none;
  background:#b7235b;
  color:#fff;
  padding:16px;
  font-weight:bold;

  writing-mode: vertical-rl;
  padding:20px 10px;
  border-radius:8px 0 0 8px;
  letter-spacing:2px;
}


@media(max-width: 599px) {
  .cta__h5 {
    padding-left: 0;
    padding-right: 0;
  }

  .cta__p {
    font-size: 14px;
  }

  .cta-fixed{
    left: 0;
    right: auto;
    top: auto;
    bottom: 0;
    width: 100%;
    transform: none;
  }

  .cta-fixed a{
    width: 100%;
    display: block;
    text-align: center;
    padding: 16px;
    background: #b7235b;
    color: #fff;
    text-decoration: none;

    writing-mode: horizontal-tb;
    border-radius: 0;
    letter-spacing: 0;
  }
}

/* =======================================================================
  こんな状態のまま、進めていませんか？
======================================================================= */
.problem {
  background: #e6e7e8 url(img/problem__bg.jpg) no-repeat center top fixed;
  padding: 30px 0;
}

.problem__h3 {
  margin: 40px 0 40px;
  padding: 20px 0;
  border-top: 2px solid #b7235b;
  border-bottom: 2px solid #b7235b;
  text-align: center;
  font-size: 30px;
  line-height: 1.333;
  color: #333;
}

.problem__item {
  background-color: rgb(255 255 255 / 1);
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .1);
  list-style-type: none;
}

.problem__item li::before {
  position: absolute;
  top: 0;
  left: 0;
  color: #161b3b;
  content: '\f058';
  font-family: FontAwesome;
  font-size: 1.1em;
}

.problem__item li {
  position: relative;
  margin-bottom: .75em;
  padding-bottom: .75em;
  padding-left: 33px;
  border-bottom: 1px solid #ccc;
  font-size: 21px;
  line-height: 1.5;
}

.problem__p {
  text-align: center;
  font-size: 28px;
  font-weight: 600;
  color: #161b3b;

}

.problem__h4 {
  background-color: #161b3b;
  margin: 30px auto;
  padding: 30px;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
}

@media(max-width: 599px) {
  .problem__h3 {
    font-size: 1.1em;
  }

  .problem__item li::before {
  font-size: 20px;
  }

.problem__item li {
  font-size: 16px;
  }

.problem__p {
  font-size: 21px;
  }

.problem__h4 {
  font-size: 19px;
  }
}

/* =======================================================================
  売れない原因は、センスではなく設計不足です。
======================================================================= */
.solustion {
    padding: 30px 0;
}

.solution__title {
  margin: 80px 0 40px;
  padding: 20px 0;
  border-top: 2px solid #b7235b;
  border-bottom: 2px solid #b7235b;
  text-align: center;
  font-size: 30px;
  line-height: 1.333;
  color: #333;
}

.solution__p {
  text-align: center;
  font-size: 21px;
  padding-bottom: 30px;
}

.solution__item {
  background-color: #f2efe6;

  display: grid;
  grid-template-columns: auto 25%;
}

.solution__item:last-child {
  margin-bottom: 0;
}

.solution__img {
}

.solution__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.solution__txt {
  padding: 20px 40px;
}

.solution__head {
  font-size: 1.2em;
  padding-bottom: 10px;
}

@media(max-width: 599px) {

  .solution__title {
    font-size: 1.1em;
  }

  p.solution__p {
    font-size: 14px;
    padding-bottom: 0;
  }

  /* 下に移動して横位置（文字が多い場合）*/
  .solution__item {
    display: flex;
    flex-direction: column;
  }
  .solution__img {
    width: 100%;
  }
  .solution__img img {
    aspect-ratio: 2.414 / 1;
  }

  .solution__txt {
  padding: 20px 20px;
  font-size: .9em;
  }
}

/* =======================================================================
  無料構造診断とは？
======================================================================= */
.solustion {
    padding: 30px 0;
}

.brand__title {
  margin: 80px 0 40px;
  padding: 20px 0;
  border-top: 2px solid #b7235b;
  border-bottom: 2px solid #b7235b;
  text-align: center;
  font-size: 30px;
  line-height: 1.333;
  color: #333;
}

.brand__p {
  text-align: center;
}

.brand__item-1 {
  background-color: #161b3b;
  margin: 0 150px 1em;
  padding: 10px 20px;
  font-size: 1.2em;
  font-weight: 600;
  color: #fff;
  list-style: none;
}

.brand__item-1 li::before {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  content: '\f058';
  font-family: FontAwesome;
  font-size: 1.1em;
}

.brand__item-1 li {
  position: relative;
  padding-left: 33px;
  font-size: 21px;
  line-height: 1.5;
}
.brand__item-2 {
  background-color: #b7235b;
  margin: 0 150px 1em;
  padding: 10px 20px;
  font-size: 1.2em;
  font-weight: 600;
  color: #fff;
  list-style: none;
}

.brand__item-2 li::before {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  content: '\f058';
  font-family: FontAwesome;
  font-size: 1.1em;
}

.brand__item-2 li {
  position: relative;

  padding-left: 33px;
  font-size: 21px;
  line-height: 1.5;
}

@media(max-width: 599px) {
  .brand__title {
    font-size: 1.1em;
  }

  .brand__p {
    font-size: 14px;
  }

  .brand__item-1 {
  margin: 0;
  }

  .brand__item-1 li {
  font-size: 14px;
  font-weight: 600;
  line-height: 2;
  }

  .brand__item-2 {
  margin: 0;
  }

  .brand__item-2 li {
  font-size: 14px;
  font-weight: 600;
  line-height: 2;
  }
}

/* =======================================================================
  無料診断で行うこと
======================================================================= */
.content {
  background: #f1f3f3 url("img/content__bg.jpg") no-repeat center top / 100vw fixed;
  padding: 30px 0;
}

.content__title {
  margin: 40px 0 40px;
  padding: 20px 0;
  border-top: 2px solid #b7235b;
  border-bottom: 2px solid #b7235b;
  text-align: center;
  font-size: 30px;
  line-height: 1.333;
  color: #333;
}

.content__p {
  background-color:  rgba(255, 255, 255, 0.8);
  text-align: center;
  font-size: 16px;
  padding-top: 1em;
  padding-bottom: 20px;
}

.content__item {
  background-color: #fff;
  box-shadow: 0 3px 4px 0 rgb(0 0 0 / .1);
}
.content__item:last-child {
  margin-bottom: 0;
}

.content__head {
  display: flex;
  margin-bottom: 24px;
  align-items: center;
  font-size: clamp(18px, 5.07vw, 27px);
}

.content__head-num {
  margin-top: 15px;
  margin-left: 15px;
  width: 40px;
  flex-shrink: 0;
}

.content__head-txt {
  margin-top: 15px;
  margin-left: 15px;
}

.content__txt {
  padding-left: 30px;
  padding-bottom: 20px;
  font-size: 16px;
}

.content__h5 {
  text-align: center;
  font-size: 21px;
  padding-bottom: 20px;
}

@media(max-width: 599px) {
  .content {
    background-attachment: scroll;
    margin-right: -24px;
    margin-left: -24px;
    padding-right: 24px;
    padding-left: 24px;
  }

  .content__title {
    font-size: 1.1em;
  }

  .content__p {
    font-size: 14px;
  }

  .content__head {
    margin-bottom: 16px;
  }
  .content__head-num {
    margin-right: 16px;
    width: 40px;
  }

  .content__head-txt {
    margin-top: 15px;
    margin-left: 0;
  }

  .content__txt {
    padding: 0 15px 15px;
    font-size: .8em;
  }

  .content__h5 {
    font-size: 18px;
  }
}

/* =======================================================================
  無料診断の流れ
======================================================================= */
.flow {
    padding: 30px 0;
}

.flow__title {
  margin: 20px 0 40px;
  padding: 20px 0;
  border-top: 2px solid #b7235b;
  border-bottom: 2px solid #b7235b;
  text-align: center;
  font-size: 30px;
  line-height: 1.333;
  color: #333;
}

.flow__item {
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .1);
  background-color: #e9ebec;
  margin-top: 10px;
  margin-bottom: 10px;
}

.flow__txt {
  padding: 20px 30px;
}

.flow__head {
  display:flex;
  align-items:center;
  gap:10px;
}

.flow__head-num {
    margin-bottom: 10px;
    width: 15%;
}

.flow__head-txt {
    font-size: 25px;
    margin-bottom: .5em;
}

.flow__p {
  font-size: 16px;
}

.flow__next {
  display: flex;
  justify-content: center;
}

.flow__end {
  margin-top: 20px;
  text-align: center;
}

@media(max-width: 599px) {
  .flow__title {
    font-size: 1.1em;
  }

  .flow__head-num {
    width: 30%;
  }

  .flow__head-txt {
    font-size: 15px;
  }

  .flow__p {
  font-size: 14px;
  }

  .flow__end {
  margin-top: 15px;
}
}

/* =======================================================================
  この診断が向いている方
======================================================================= */
.close {
    padding: 30px 0;
}

.close__title {
  margin: 40px 0 40px;
  padding: 20px 0;
  border-top: 2px solid #b7235b;
  border-bottom: 2px solid #b7235b;
  text-align: center;
  font-size: 30px;
  line-height: 1.333;
  color: #333;
}

.close__item {
  background-color: rgb(255 255 255 / 1);
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .1);
  list-style-type: none;

  margin-left: 100px;
  margin-right: 100px;
  padding-bottom: 10px;
}

.close__item li::before {
  position: absolute;
  top: 0;
  left: 40px;
  color: #b7235b;
  content: '\f058';
  font-family: FontAwesome;
  font-size: 1.1em;
}

.close__item li {
  position: relative;
  margin-bottom: .75em;
  padding-bottom: .75em;
  padding-left: 80px;
  border-bottom: 1px solid #ccc;
  font-size: 21px;
  line-height: 1.5;

  font-weight: 600;
}

.close__p {
  text-align: center;
  font-size: 16px;
}

@media(max-width: 599px) {
  .close__title {
  font-size: 1.1em;
  }

  .close__item {
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 10px;
  }

  .close__item li::before {
    left: 0;
    font-size: 1.1em;
  }

.close__item li {
  padding-left: 30px;
  font-size: 18px;
}

.close__p {
  font-size: 15px;
}

}

/* =======================================================================
  バレット
======================================================================= */

.bullet {
  background: #333 url(img/bullet-bg.jpg) no-repeat center top;
  background-size: 100vw;

  margin-right: -100%;
  margin-left: -100%;
  padding-right: 100%;
  padding-left: 100%;
}

.bullet__head {
  text-align: center;
  margin: 0 auto 40px;
}

ul.bullet__ul {
  background-color: #fff;
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .1);
  list-style-type: none;
  margin-bottom: 0;
}

ul.bullet__ul li {
  position: relative;
  margin-bottom: .75em;
  padding-bottom: .75em;
  padding-left: 33px;
  border-bottom: 1px solid #ddd;
  font-weight: bold;
  font-size: 21px;
  line-height: 1.5;
}

ul.bullet__ul li:last-child {
  margin-bottom: 0;
}

ul.bullet__ul li::before {
  position: absolute;
  top: 0;
  left: 0;

  color: #0250a3;
  content: '\f14a';
  font-family: FontAwesome;
  font-size: 1.1em;
}

ul.bullet__ul li h4 {
  margin: 0 0 .25em;
  font-size: 21px;
  line-height: 1.5;
}

.main 
ul.bullet__ul li p {
  margin-bottom: .5em;
  font-weight: normal;
  line-height: 1.5;
  font-size: 1rem;
  color: #333;
}

  ul.bullet__ul li p:last-child {
    margin-bottom: 0;
  }

@media(max-width: 599px) {
  ul.bullet__ul li,
  ul.bullet__ul li h4 {
    font-size: 18px;
  }
  ul.bullet__ul li {
    padding-left: 27px;
  }
}

/* =======================================================================
  実践者の声
======================================================================= */

.voc__item {
  border-top: 10px solid #0250a3;
  background: #f2efe6 url(img/voc__item-bg.jpg) no-repeat right top;
}

.voc__h4 {
  font-size: 27px;
}

.voc__footer {
  display: flex;
  align-items: center;
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #999;
}

.voc__photo {
  margin-right: 1em;
}

p.voc__name {
  margin-bottom: .25em;
}

/* =======================================================================
  プレゼント
======================================================================= */

.present {
  background: #930000 url(img/present-bg.jpg) no-repeat center top fixed;
  background-size: 100vw;
}

.present__item {
  margin-bottom: 30px;
  border: 20px solid;
  border-image: linear-gradient(to bottom, #e3dba9, #997a1f) 1;
  background: linear-gradient(to bottom, #ffffff, #f3f3f3);
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .1);

  display: grid;
  grid-template-columns: auto 25%;
}

.present__item:last-child {
  margin-bottom: 0;
}

.present__item-txt {
  padding: 30px;
}

.present__head-num {
  margin-bottom: .75em;
}

.present__h4 {
  margin-bottom: .5em;
  font-size: 30px;
}

.main .present__item p {
  font-size: 1.2em;
}

.present__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* =======================================================================
  無料オンラインプログラム
======================================================================= */

.contents__item {
  background-color: #f2efe6;
}

.contents__item:last-child {
  margin-bottom: 0;
}
.contents__item > *:last-child {
  margin-bottom: 0;
}

.contents__h4 {
  margin: -40px -40px 40px;
  padding: 1em;
  background-color: #0250a3;
  color: #fff;
  font-size: 21px;
  text-align: center;
  line-height: 1;
  letter-spacing: 1em;
  text-indent: 1em;
}
.contents__img {
  margin: 30px auto;
}

ul.contents__ul {
  list-style-type: none;
  margin: 30px auto;
  padding: 0;
}

ul.contents__ul li {
  position: relative;
  margin-bottom: .75em;
  padding-bottom: .75em;
  padding-left: 33px;
  border-bottom: 1px solid #999;
  font-weight: bold;
  font-size: 21px;
  line-height: 1.5;
}

ul.contents__ul li:last-child {
  margin-bottom: 0;
}

ul.contents__ul li::before {
  position: absolute;
  top: 0;
  left: 0;

  color: #d50215;
  content: '\f14a';
  font-family: FontAwesome;
  font-size: 1.1em;
}

/* =======================================================================
  こんな感じで解決できます
======================================================================= */

.result {
  background: #1557b8 url(img/result-bg.jpg) no-repeat center top fixed;
  background-size: 100vw;
}

.result__item {
  background-color: #fff;
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .1);
}

.result__img {
  margin-bottom: 30px;
}

.result__h4 {
  font-size: 24px;
  margin-bottom: .5em;

  display: flex;
  align-items: flex-start;
}

.result__h4::before {
  color: #369;
  content: "\f059";
  font-size: 36px;
  font-family: FontAwesome;
  line-height: 1;
  margin-right: 10px;
}

/* =======================================================================
  フッター
======================================================================= */

.footer {
  margin: 0;
  padding: 40px 0;
  font-size: .8em;
  text-align: center;
  background-color: #b7235b;
  color: #fff;
}

.footer__inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.footer__logo {
  margin-bottom: 30px;
}

.footer__navi {
  text-align: right;
}

.footer__navi p {
  margin-bottom: 0;
}

.footer__nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display:flex;
  justify-content: flex-end;
}

.footer__nav ul li {
  font-size: .9em;
}

.footer__nav ul li:not(:last-child) {
  margin-right: 1em;
  padding-right: 1em;
  border-right: 1px solid #ccc;
}

.footer a {
  color: inherit;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}

.footer__copy {
  font-size: 1em;
  text-align: right;
}

@media(max-width: 599px) {
  .footer {
    padding: 20px 0;
  }
  .footer__inner {
    display: block;
  }
  .footer__logo {
    margin-bottom: 20px;
  }
  .footer__logo img {
    max-width: 50%;
  }
  .footer__nav ul {
    justify-content: center;
  }
  .footer__copy {
    text-align: center;
  }
}

/* =======================================================================
  アクセント
======================================================================= */

.a-bold,
p.a-bold {
  font-weight: bold;
}

.a-big,
p.a-big {
  font-size: 21px;
}

.a-big1,
p.a-big1 {
  font-size: 24px;
}

.a-big2,
p.a-big2 {
  font-size: 27px;
}

.a-big3,
p.a-big3 {
  font-size: 30px;
}

@media(max-width: 599px) {
  .a-big,
  p.a-big {
    font-size: 17px;
  }

  .a-big1,
  p.a-big1 {
    font-size: 19px;
  }

  .a-big2,
  p.a-big2 {
    font-size: 21px;
  }

  .a-big3,
  p.a-big3 {
    font-size: 23px;
  }
}

.a-center,
p.a-center {
  text-align: center;
}

.a-marker,
p.a-marker {
  text-decoration: underline;
  text-decoration-thickness: 0.5em;
  text-decoration-color: #ffea00;
  text-underline-offset: -0.3em;
  text-decoration-skip-ink: none;
}

.a-red,
p.a-red {
  color: #cc2200;
}

.a-underline,
p.a-underline {
  text-decoration: underline;
}

/* 点滅 */

.a-blink {
	animation: blink .8s ease-in-out infinite alternate;
}

@keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

/* フワフワ */

.a-fuwafuwa {
  animation: 2s fuwafuwa infinite;
}

@keyframes fuwafuwa {
  0%, 100% { transform: translateY(0); }
  50% { transform: translateY(15px); }
}

/* 形状 */

.is-shadow {
  filter: drop-shadow(0 10px 10px rgba(0,0,0,0.15));
}
.is-shadow:hover {
  filter: none;
}

.is-round {
  border-radius: 9px;
}


/* 

vwの値 = (目標のサイズ(px) / ビューポート幅(px)) × 100
（例）5.6vw = (21px ÷ 375px) × 100

ビューポート375pxの場合

18px = 4.80vw
19px = 5.07vw
20px = 5.33vw
21px = 5.60vw
22px = 5.87vw
23px = 6.13vw
24px = 6.40vw
25px = 6.67vw
26px = 6.93vw
27px = 7.20vw
28px = 7.47vw
29px = 7.73vw
30px = 8.00vw
31px = 8.27vw
32px = 8.53vw
33px = 8.80vw
34px = 9.07vw
35px = 9.33vw
36px = 9.60vw
37px = 9.87vw
38px = 10.13vw
39px = 10.40vw
40px = 10.67vw

*/

/* 
 * LP Template
 * © Motokazu Yoshida Design
 */